[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#220226: openoffice.org: Could you please package pyuno?

Package: openoffice.org
Version: 1.1.0-2
Severity: wishlist

Now that pyuno is part of the official OOo source tree, it would be great if
it were packaged in debian, and (this is the hard part) if it used the
system default python instead of the included python core as is the


Mark Roach

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux flmrroach 2.4.22-mrr #1 Sat Nov 1 17:11:02 EST 2003 i686

Versions of packages openoffice.org depends on:
ii  dictionaries-common           0.15.7     Common utilities for spelling dict
ii  openoffice.org-bin            1.1.0-2    OpenOffice.org office suite binary
ii  openoffice.org-debian-files   1.1.0-2+1  Debian specific parts of OpenOffic
ii  openoffice.org-l10n-en [openo 1.1.0-2    English US language package for op

-- no debconf information

Reply to: